{.section PAst}

    	{@|html}

{.end} {.section PDoc} {.section IsPkg}

`import "{ImportPath|html-esc}"`

{.end} {Doc|html-comment} {.section IsPkg} {.section Filenames}

#### Package files

{.repeated section @} {@|localname} {.end} {.end} {.end} {.section Consts}

## Constants

{.repeated section @} {Doc|html-comment}

    {Decl|html}

{.end} {.end} {.section Vars}

## Variables

{.repeated section @} {Doc|html-comment}

    {Decl|html}

{.end} {.end} {.section Funcs} {.repeated section @}

## func {Name|html-esc}

`{Decl|html}`

{Doc|html-comment} {.end} {.end} {.section Types} {.repeated section @}

## type {Type.Name|html-esc}

{Doc|html-comment}

    {Decl|html}

{.repeated section Consts} {Doc|html-comment}

    {Decl|html}

{.end} {.repeated section Vars} {Doc|html-comment}

    {Decl|html}

{.end} {.repeated section Factories}

### func {Name|html-esc}

`{Decl|html}`

{Doc|html-comment} {.end} {.repeated section Methods}

### func ({Recv|html}) {Name|html-esc}

`{Decl|html}`

{Doc|html-comment} {.end} {.end} {.end} {.section Bugs}

## Bugs

{.repeated section @} {@|html-comment} {.end} {.end} {.end} {.section PList}

## Other packages

{.repeated section @} {@|html}
{.end}

{.end} {.section Dirs}

## Subdirectories

Name |  | Synopsis
..
{.repeated section List}
{Depth|padding} {Name|html-esc} |  | {Synopsis|html-esc}
{.end}

{.end}